*{margin:0;padding:0;}
html{height: 100%}
body{height:100%;color:var(--gfont-color);font-size:var(--gfont-size);font-family:var(--gfont1-family);background-color: #F8F8F8;}

a{color:var(--a-color);text-decoration:none;outline-style:none;}
img {border:none;vertical-align:top;}

h1.main-title,.content-text h1.main-title{font-size:var(--h1-size);margin:0 0 35px 0;color:var(--h1a-color);padding:0;font-weight: 700}
h1.main-title span,.content-text h1.main-title span{display:block;font-size:var(--h1a-size);margin-top:15px;}

div.clear{clear:both;margin:0px;padding:0px;height:0px;min-height:0px;border:none;width:100%;}
.wr{clear:both;}

.tytul1{color:var(--g1-color);}
.tytul2{color:var(--g2-color);}
.tytul3{color:var(--g3-color);}
.tytul4{color:var(--g4-color);}

.googleMaps{float:right;}
.googleMaps .infoMaps{line-height:normal;}
.googleMaps img{background:none;border:none;box-shadow:none;-webkit-box-shadow:none;filter:none; }

.pYouTube{display:block;height:0;overflow:hidden;padding-bottom:56.25%;padding-top:35px;position:relative;}
.pYouTube iframe{height:100%;left:0;position:absolute;top:0;width:100%;}

.p_pdf{background:url("/icon/pdf.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_doc{background:url("/icon/doc.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_docx{background:url("/icon/doc.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_ppt{background:url("/icon/ppt.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_pptx{background:url("/icon/ppt.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_xls{background:url("/icon/xls.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}
.p_xlsx{background:url("/icon/xls.png") no-repeat scroll 0 0 transparent;display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 0px 50px;text-decoration:none;background-size:40px auto;vertical-align:middle;height:40px;}


ul.breadcrumbs {--gap:.5em;display:flex;flex-wrap:wrap;gap:var(--gap);align-items:center;margin-block:2em;list-style:none;container:breadcrumbs/inline-size}
ul.breadcrumbs>li:not(:first-child),
ul.breadcrumbs>li.main:first-child {display:grid;grid-template-columns:auto 1fr;gap:var(--gap);align-items:center;}
ul.breadcrumbs>li:not(:first-child)::before {content:'▶';transition:transform .3s;}
ul.breadcrumbs>li.main:first-child::before {content:'';aspect-ratio:1;width:25px;background:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAtOTYwIDk2MCA5NjAiIHdpZHRoPSIyNHB4IiBmaWxsPSIjNTM0ZjRmIj48cGF0aCBkPSJNMjQwLTIwMGgxMjB2LTI0MGgyNDB2MjQwaDEyMHYtMzYwTDQ4MC03NDAgMjQwLTU2MHYzNjBabS04MCA4MHYtNDgwbDMyMC0yNDAgMzIwIDI0MHY0ODBINTIwdi0yNDBoLTgwdjI0MEgxNjBabTMyMC0zNTBaIi8+PC9zdmc+') no-repeat center/cover;}
ul.breadcrumbs li:has(ul.siblings) {position:relative;z-index:0;}
ul.breadcrumbs ul {list-style:none;position:absolute;top:100%;left:0;box-shadow:0 4px 4px rgba(0, 0, 0, 0.25);background-color:#fff;min-width:min-content;width:100%;}
ul.breadcrumbs li:not(:hover)>ul {display:none;}
ul.breadcrumbs>li:hover:not(:first-child):has(ul.siblings)::before {transform:rotate(90deg)}
ul.breadcrumbs ul a {display:block;padding:5px;}

@container breadcrumbs (width < 768px) {
    ul.breadcrumbs>li.not-mobile {display:none;}
}

.main-message {display:grid;grid-template-columns:auto 1fr;gap:1em;align-items:center;margin-bottom:1em;padding:1.5em 1em;background-color:#72c344;border:2px solid #3b7b17;color:#193509;font-weight:600;border-radius:6px;}
.main-message svg {fill:currentColor;align-self:start;}
.main-message a {text-decoration:underline;color:#193509;}
.main-message.error_msg {border-color:#c42525;color:#c42525;background-color:#ffc0c0;}
.main-message.error_msg a {color:#c42525;}
.main-message a.button {margin-block:.5em;transition:all .2s;text-decoration:none;display:inline-block;padding:0.6em 1em;border:2px solid #193509;border-radius:6px;background-color:#193509;color:#72c344;}
.main-message a.button:hover {background-color:#72c344;color:#193509;}
.main-message.error_msg a.button {border-color:#c42525;background-color:#c42525;color:#ffc0c0;}
.main-message.error_msg a.button:hover {background-color:#ffc0c0;color:#c42525;}

.scrollDown{position:fixed;right:10px;bottom:10px;width:64px;height:64px;background:url('../images/scrollup.png') 0px 0px no-repeat;text-decoration:none;opacity:0.3;display:none;z-index:100;}


.pTable{overflow:auto;width:100%;position: relative;z-index: 0;}

.gallery-image {display:flex;gap:5px;margin:1em 0;flex-wrap:wrap;}
.gallery-image>a {flex:0 0 auto;}
.gallery-image img {border-radius:5px;vertical-align:top;}

.box_content{
padding: 50px 0;
}

.div_content{
box-sizing: border-box;
max-width: 100%;
padding: 0 15px 0 15px;
margin: 0 auto;
width: 1390px;
}

.divTitle{font-size: 32px;font-weight: 700;margin: 0 0 40px 0;position: relative;color: var(--g5-color);}
.divTitle2{font-size: 20px;font-weight: 700;margin: 0 0 40px 0;position: relative;color: var(--g5-color);}
.divTitle a{color:var(--g5-color);display: block;position: relative;
background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNy42ODEiIGhlaWdodD0iMjAuNjMiIHZpZXdCb3g9IjAgMCAyNy42ODEgMjAuNjMiPg0KICA8cGF0aCBpZD0iUGF0aF8xMSIgZGF0YS1uYW1lPSJQYXRoIDExIiBkPSJNMjUuODQxLDMzLjQ4MWgwYS43NjguNzY4LDAsMCwxLS4wMTMtMS4xbDguMjI5LTguMjI5SDkuNzY4QS43NjguNzY4LDAsMCwxLDksMjMuMzg1SDlhLjc2OC43NjgsMCwwLDEsLjc2OC0uNzY5SDM0LjA1N2wtOC4yNC04LjI0QS43NjguNzY4LDAsMCwxLDI2LjksMTMuMjg4bDkuNTUzLDkuNTUzYS43NjguNzY4LDAsMCwxLDAsMS4wODZMMjYuOTE1LDMzLjQ3YS43Ny43NywwLDAsMS0xLjA3NC4wMTEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC05IC0xMy4wNjMpIiBmaWxsPSIjMDQ3OWI3Ii8+DQo8L3N2Zz4NCg==') 98% 50% no-repeat;
}

figure:has(>img[loading="lazy"].loader) {
    box-sizing:border-box;position:relative;z-index:0;overflow:hidden;background-color:#e4e4e4;
    &:empty {background:#e4e4e4 url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiIGZpbGw9IiNmZmYiPjxwYXRoIGQ9Ik0yMDAtMTIwcS0zMyAwLTU2LjUtMjMuNVQxMjAtMjAwdi01NjBxMC0zMyAyMy41LTU2LjVUMjAwLTg0MGg1NjBxMzMgMCA1Ni41IDIzLjVUODQwLTc2MHY1NjBxMCAzMy0yMy41IDU2LjVUNzYwLTEyMEgyMDBabTQwLTMzNyAxNjAtMTYwIDE2MCAxNjAgMTYwLTE2MCA0MCA0MHYtMTgzSDIwMHYyNjNsNDAgNDBabS00MCAyNTdoNTYwdi0yNjRsLTQwLTQwLTE2MCAxNjAtMTYwLTE2MC0xNjAgMTYwLTQwLTQwdjE4NFptMCAwdi0yNjQgODAtMzc2IDU2MFoiLz48L3N2Zz4') no-repeat center/50%;}
    &::after {content:'';position:absolute;border-radius:50%;width:10px;height:10px;border-width:3px;border-style:solid;border-color:#fff #fff #fff transparent;inset:0;margin:auto;z-index:11;animation:spin 0.6s infinite linear;}
}
/*figure.error:empty {*/
/*    color:#c85151;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjQiIGZpbGw9IiNjODUxNTEiPjxwYXRoIGQ9Ik0yMDAtMTIwcS0zMyAwLTU2LjUtMjMuNVQxMjAtMjAwdi01NjBxMC0zMyAyMy41LTU2LjVUMjAwLTg0MGg1NjBxMzMgMCA1Ni41IDIzLjVUODQwLTc2MHY1NjBxMCAzMy0yMy41IDU2LjVUNzYwLTEyMEgyMDBabTQwLTMzNyAxNjAtMTYwIDE2MCAxNjAgMTYwLTE2MCA0MCA0MHYtMTgzSDIwMHYyNjNsNDAgNDBabS00MCAyNTdoNTYwdi0yNjRsLTQwLTQwLTE2MCAxNjAtMTYwLTE2MC0xNjAgMTYwLTQwLTQwdjE4NFptMCAwdi0yNjQgODAtMzc2IDU2MFoiLz48L3N2Zz4=');*/
/*}*/
@keyframes spin { 100% {transform: rotate(360deg);} }


a.button1{display:inline-block;transition:background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;background-color:var(--g1-color);border:1px solid var(--g1-color);color:#FFFFFF;font-size:16px;padding:12px 27px;position:relative;border-radius:6px;font-weight:500;}
a.button1:hover{color:var(--g1-color);background-color:#FFFFFF;}
a.button2{display:inline-block;transition:background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;background-color:var(--g2-color);border:1px solid var(--g2-color);color:var(--g5-color);font-size:16px;padding:12px 27px;position:relative;border-radius:6px;font-weight:500;}
a.button2:hover{background-color:#FFFFFF;;color:var(--g2-color);}


.wbox{
height: 100%;
display: flex;
flex-direction: column;
justify-content: space-between;
}


.aPhone{
padding: 0 0 0 55px;
box-sizing: border-box;
position: relative;
line-height: 1;
color: var(--g5-color);
font-size: 18px;
font-weight: 700;
display: none;
}
.aPhone span{
display: block;
font-size: 13px;
font-weight: 400;
margin-bottom: 6px;
}

.aPhone:before{
content: "";
display: block;
width: 44px;
height: 44px;
position: absolute;
top: 0;
left: 0;
border-right: 1px solid #CAF0F8;
vertical-align: middle;
background:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIj4NCiAgPHBhdGggaWQ9IlBob25lIiBkPSJNNy4wMTMsOC43MjRhMi40MTksMi40MTksMCwwLDEsLjYyMy0xLjlBMi4zMTUsMi4zMTUsMCwwLDEsOS40NDgsNkgxMy4wN2EyLjcxMywyLjcxMywwLDAsMSwyLjczNywyLjEwOGwuNjIsMi42OTNhMy4xNDEsMy4xNDEsMCwwLDEtLjAxOCwxLjE4OCwxLjksMS45LDAsMCwxLS42LjkzNWwtNC41Miw0LjU4NmEzNC42MzEsMzQuNjMxLDAsMCwwLDIuNzE4LDQuNDY2LDMwLjY2LDMwLjY2LDAsMCwwLDMuMTg4LDMuNzUsMzIuNTg0LDMyLjU4NCwwLDAsMCwzLjY2LDMuMDkyLDM3LjI4OCwzNy4yODgsMCwwLDAsNC4yOSwyLjY4MUwyOS4zLDI3LjA1M2EyLjI4MiwyLjI4MiwwLDAsMSwxLjA5My0uNywyLjczMSwyLjczMSwwLDAsMSwxLjM4Ni0uMDc2bDMuMTE0LjlhMy4yNzEsMy4yNzEsMCwwLDEsMS41NCwxLjAxMkEyLjUyOSwyLjUyOSwwLDAsMSwzNywyOS44NjJ2My42OTRhMi40MzgsMi40MzgsMCwwLDEtMi42NzcsMi40MzIsMjcuODYyLDI3Ljg2MiwwLDAsMS05LjU5LTIuODE5LDMyLjk4MiwzMi45ODIsMCwwLDEtOC41OTUtNi4yMjEsMzMuMSwzMy4xLDAsMCwxLTYuMy04LjYwNkEyNi43MTksMjYuNzE5LDAsMCwxLDcuMDEzLDguNzI0bTE5LjczLDIzLjUxMWEzOS42NTUsMzkuNjU1LDAsMCwwLDQuMTI0LDEuNDU3LDE1Ljg4NSwxNS44ODUsMCwwLDAsMy45NjMuNjUxLjUzNS41MzUsMCwwLDAsLjU0Ny0uNTQ1VjI5LjU1YS43ODYuNzg2LDAsMCwwLS4xNTctLjUwNi44MzYuODM2LDAsMCwwLS40NjgtLjI3M2wtMy4yODYtLjg2MWEuOTYzLjk2MywwLDAsMC0uNTA4LS4wMi43MjguNzI4LDAsMCwwLS40MjkuMjU0Wk0xMC40NTksMTUuODIzbDQuMS00LjAxM2EuOTc4Ljk3OCwwLDAsMCwuMjU0LS4zNzEuNjM3LjYzNywwLDAsMC0uMDE5LS40MDhsLS41NzgtMi43ODZhLjgzNi44MzYsMCwwLDAtLjI3My0uNDY4Ljc5Ljc5LDAsMCwwLS41MDgtLjE1Nkg5LjI1N2EuNTM1LjUzNSwwLDAsMC0uNTQ3LjU0NnEuMTM2LDEuNTIzLjUxLDMuNjY0YTE1Ljc3MywxNS43NzMsMCwwLDAsMS4yMzksMy45OTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC03IC02KSIgZmlsbD0iIzAwNzdiNiIvPg0KPC9zdmc+DQo=') 50% 50% no-repeat;
}

.termDiv{
left: 0;
right: 0;
position: fixed;
bottom: 0;
padding: 0 0 10px 0;
height: 120px;
box-sizing: border-box;
background: linear-gradient(to bottom, rgba(0,53,102,0) 0%,rgba(0,53,102,1) 50%,rgba(0,53,102,1) 100%);
align-items: flex-end;
justify-content: center;
z-index: 1000;
display: none;
}

.buttonTerm{
font-weight: 700;
font-size: 16px;
color: var(--g5-color);
background-color: #FFFF00;
border-radius: 6px;
box-shadow: 0 0 20px #FFFF00;
padding: 15px 30px;
text-transform: uppercase;
}

@font-face{font-family:'Material Icons';font-style:normal;font-weight:400;font-display:swap;src:url("/libs/fonts-icon-google/MaterialIcons-Regular.woff2") format('woff2'),url("/libs/fonts-icon-google/MaterialIcons-Regular.woff") format('woff');}
.material-icons{font-family:'Material Icons';font-weight:normal;font-style:normal;font-size:24px;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-feature-settings:'liga';}

@font-face{font-family:'Material Icons Outlined';font-style:normal;font-weight:400;font-display:swap;src:url("/libs/fonts-icon-google/MaterialIconsOutlined-Regular.woff2") format('woff2');}
.material-icons-outlined{font-family:'Material Icons Outlined';font-weight:normal;font-style:normal;font-size:24px;line-height:1;white-space:nowrap;direction:ltr;-moz-osx-font-smoothing:grayscale;}

@font-face{font-family:"Material Symbols Outlined";font-style:normal;font-weight:100 700;font-display:swap;src:url("/libs/fonts-symbols-google/material-symbols-outlined.woff2") format("woff2");}
.material-symbols-outlined{font-family:"Material Symbols Outlined";font-weight:normal;font-style:normal;font-size:24px;line-height:1;display:inline-block;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-feature-settings:"liga";font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24;}

@font-face{font-family:"Material Symbols Rounded";font-style:normal;font-weight:100 700;font-display:swap;src:url("/libs/fonts-symbols-google/material-symbols-rounded.woff2") format("woff2");}
.material-symbols-rounded{font-family:"Material Symbols Rounded";font-weight:normal;font-style:normal;font-size:24px;line-height:1;display:inline-block;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-feature-settings:"liga";font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24;}

@font-face{font-family:"Material Symbols Sharp";font-style:normal;font-weight:100 700;font-display:swap;src:url("/libs/fonts-symbols-google/material-symbols-sharp.woff2") format("woff2");}
.material-symbols-sharp{font-family:"Material Symbols Sharp";font-weight:normal;font-style:normal;font-size:24px;line-height:1;display:inline-block;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-feature-settings:"liga";font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24;}

@font-face{font-family:'Glyphicons Halflings';font-display:swap;src:url('/libs/fonts/glyphicons-halflings-regular.woff2') format('woff2'),url('/libs/fonts/glyphicons-halflings-regular.woff') format('woff');}

@font-face{font-family:'Inter';font-style:normal;font-weight:100;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-100.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:100;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-100italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:200;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-200.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:200;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-200italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:300;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-300.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:300;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-300italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:400;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-regular.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:400;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:500;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-500.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:500;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-500italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:600;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-600.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:600;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-600italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:700;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-700.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:700;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-700italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:800;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-800.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:800;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-800italic.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:normal;font-weight:900;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-900.woff2') format('woff2');}
@font-face{font-family:'Inter';font-style:italic;font-weight:900;font-display:swap;src:url('../fonts/inter-v20-latin_latin-ext-900italic.woff2') format('woff2');}